.calcolatore {
    background: #f2f2f2;
    padding: 25px;
    margin: 50px 0;
}
.calcolatore label{
    font-weight: normal; /* bold */
    font-size: 14px;
}
.calcolatore .fieldwrap label, .singledatawrap{
    display: block;
}
.calcolatore .fieldwrap label, .calcolatore #pesi label{
    font-weight: normal;
}
.calcolatore .tit {
    padding: 15px 0 5px;
    border-bottom: 1px solid #000;
    font-weight: bold;
    margin: 0 0 15px 0;
}
.calcolatore input, .calcolatore select{
    width: 100%;
    border: 1px solid #000;
    max-width: 200px;
    padding: 2px 5px;
}
.calcolatore select{
    padding: 5px;
}
.calcolatore .col3{
    float: left;
    width: 200px;
    margin-right: 15px;
}
.calcolatore .errorf label{
    color: red;
}
.calcolatore .errorf input{
    border-color: red;
}
#larght{
    margin-left: 10px;
}
.calcolatore #pesi {
    margin: 25px 0 0 0;
}
.calcolatore #pesi span {
    margin: 0 25px 0 0;
}
.calcolatore #showrett, .calcolatore #showroto{
    margin: 7px 0 0 0;
}
.calcolatore .gb_vc_titolo .title {
    max-width: 510px;
    line-height: 27px;
    margin: 5px auto 30px;
}
.calcolatore #error_mesg div {
    color: red;
    margin: 20px 0 0 0;
    background: #ff000014;
    border: 1px solid red;
    padding: 3px 6px;
}

@media (max-width: 600px) {
    .calcolatore .fieldwrap label, .calcolatore #pesi label {
        display: block;
        text-align: left;
        line-height: 18px;
        margin: 9px 0 4px 0;
    }
    #larght {
        display: block;
        margin: 4px 0 0 0;
    }
}